» Ubuntu » Paketit

Error

two or more packages specified (libpurple0 natty)